@charset "UTF-8";

/* 공통 - 설명문구 */
.info_mark{line-height:20px; color:#A6ADB1; font-weight:700; font-size:13px;}
.info_mark:before{content:''; display: inline-block; vertical-align:middle; width:19px; height:19px; margin:-2px 3px 0 0; background:url(../images/sub/ico_info_gray4x.png) no-repeat 0 0 / contain;}

.dot > li,
.dash > li{position:relative; line-height:125%; padding:0 0 0 11px; box-sizing:border-box; word-break:keep-all;}
.dot > li:before,
.dash > li:before{content:''; display:block; position:absolute; top:7px; left:0; height:3px; width:3px; border-radius:50%; background:#222;}
.dash > li:before{top:8px; width:6px; height:1px;}

/* 공통 - 회원가입, 이용약관 등 */
.num_list > li{list-style:number; margin-left:20px;}

/* 공통 - 마이페이지 내 흰박스 */
.box_white{width:100%; padding:54px 40px 56px 40px; background:#fff; border-radius:16px; box-sizing:border-box;}
.box_white .tit{line-height:100%; padding:0 0 32px; font-size:22px; font-weight:700; text-align:center;}
/* 공통 - 마이페이지 내 아래 버튼 */
.box_promote,
.btn_list{margin:32px 0 0 0;}
.box_promote{width:100%; text-align:center;}
.box_promote img{max-width:100%;}

/* 회원가입 */
#sub_join .info{margin:0 0 35px; line-height:120%; font-weight:600; text-align:center;} 
.box_chklist {padding:0 15px 124px 20px;}
.box_chklist dt{position:relative; margin:0 0 19px; font-size:18px; font-weight:700;}
.box_chklist li{position:relative; display: flex; justify-content:space-between; align-items:start; margin:15px 0 0 0; font-size:15px; font-weight:500;}
.box_chklist > li{width:100%;}
.box_chklist li ul{display:flex; justify-content:center; gap:34px; padding:7px 0 0 32px;}
.box_chklist li ul li{margin:0;}
.box_chklist .btn_view{font-size:13px; font-weight:400; color:#666; text-decoration:underline;}

/* 회원정보 입력 */
.box_white .tit_wrap{display:flex; justify-content:space-between; padding:7px 15px 0 0; border-bottom:2px solid #222; box-sizing:border-box;}
.box_white .tit_wrap ~ .tit_wrap {padding:53px 0 0 0;}
.box_white h4{line-height:100%; padding:0 0 10px; font-weight:700;}
.ul_form{padding:0 16px;}
.info + .ul_form,
.tit_wrap + .ul_form{padding-top:24px;}
.ul_form li{display:flex; flex-wrap:wrap; justify-content:space-between;}
.ul_form > li + li{margin-top:24px;}
.ul_form input[type="number"],
.ul_form input[type="password"],
.ul_form input[type="text"]{width:100%; box-sizing:border-box;}
.ul_form input.on,
.ul_form select.on{color:#222; border-color:#2B4162;}
.ul_form label{display: block; width:100%; line-height:100%; padding:0 0 5px; font-size:13px; font-weight:500;}
.ul_form .txt_exp{width:100%; padding:6px 0 0 7px; line-height:100%; font-size:11px; font-weight:500; color:#A6ADB1; box-sizing:border-box;}
div[id^="sub_join"] .ul_form #in_id{width:calc(100% - 88px);}
.ul_form #in_email{width:calc(100% - 247px);}
.ul_form #sel_domain{width:239px;}
.ul_form .btn_radius .btn{max-width:121px; border-radius:8px; height:52px; font-size:16px;}
.ul_form .btn_id{display:flex; align-items:center; justify-content:center; height:52px; width:80px; font-size:14px; font-weight:700; border-radius:8px; color:#fff; background:#BABABA;}
.ul_form .btn_id.on{background: #2B4162;}

/* 회원정보 - 약관  */
.pop_layer .trems{font-size:14px; font-weight:500;}
.pop_in:not(.wd_1200) .pop_con li{display:list-item;}
.pop_in:not(.wd_1200) .pop_con ul{display:block; padding:0 0 0 15px; margin-left:10px;}
.pop_in:not(.wd_1200) .pop_con li ul{margin:0; padding:0;}

/* 회원정보 입력 - 비밀번호  */
.ul_form .in_info{position:relative; width:100%;}
.ul_form .btn_info{position: absolute; right:14px; top:50%; transform:translateY(-50%); width:18px; height:18px; background:url(../images/sub/btn_info4x.png) no-repeat 0 0 / contain;}
.pop_in .tit_info{padding:12px 33px 0; line-height:20px; font-size:18px; font-weight:700; text-align:left; box-sizing:border-box;}
.pop_in .tit_info:before{content:''; display: inline-block; vertical-align:middle; width:19px; height:19px; margin:-2px 7px 0 0; background:url(../images/sub/ico_info4x.png) no-repeat 0 0 / contain;}
.pop_in.box_info .title{padding-bottom:9px;}
.pop_in.box_info .con,
.pop_in.box_info .pop_con{padding-bottom:120px;}
.pop_in.box_info .dot{padding:0 0 0 11px; font-size:15px; font-weight:500;}

/* 회원가입 완료 */
#sub_done{width:100%; text-align:center;}
#sub_done .info{margin:0 0 35px; line-height:120%; font-weight:600; font-size:20px; text-align:center;}
#sub_done .tit{display:block; padding:29px 0 42px; line-height:100%; font-size:32px; font-weight:800;}
#sub_done .info:before{content:''; display: block; width:110px; height:110px; margin:0 auto 42px; background:url(../images/sub/ico_join_done.png) no-repeat;}
/* 회원탈퇴 완료 */ 
#sub_done > .tit{padding-top:127px;}
#sub_done .info + .btn_list{margin-bottom:10px;}
#sub_done .info + .btn_list .btn{width:176px; height:45px; font-size:18px;}

/* 로그인 - 탭메뉴 */
.tab_list{position:relative; display:block; border:none; background:none;}
.tab_list > li:first-child  button{left:0;}
.tab_list > li > button{display:block; position:absolute; top:0; left:50%; width:50%; padding:17px 0; line-height:100%; color:#A6ADB1; font-size:22px; font-weight:700; text-align:center; text-decoration:none;}
.tab_list > li > button:before{content:''; display:block; position:absolute; top:59px; left:0; width:100%; height:1px; background:#A6ADB1;}
.tab_list > li.on > button{font-weight:700; color:#222;}
.tab_list > li.on > button:before{top:56px; height:4px; background:#222;}
.tab_list > li > .con{display:none; padding:120px 0 0 0;}
.tab_list > li.on > .con{display:block;}

/* 로그인 */
#sub_login .box_white{padding:36px 69px 56px;}
#sub_login .ul_form {padding:0 0 8px;}
#sub_login .ul_form label{font-size:15px;}
#sub_login .btn_list .btn{width:100%;}
#sub_login .btn_list ~ .btn_list{margin:23px 0 0 0; padding:24px 0 0 0; border-top:1px solid #a6adb1;}
#sub_login .txt_lnk{display:flex; justify-content:center; padding:23px 0 0 0; font-size:15px; font-weight:500; line-height:100%;}
#sub_login .txt_lnk li:first-child:after{content:''; display: inline-block; vertical-align:middle; width:1px; height:13px; margin:-2px 17px 0 17px; background:#222;}

/* 비밀번호 재설정 */
#sub_pw .info{line-height:100%; padding:6px 0 14px; font-weight:500; text-align:center;}

/* 아이디찾기 - 완료 */
#sub_id_rslt{text-align:center;}
#sub_id_rslt .info{line-height:100%; padding:0 0 30px; font-size:16px; font-weight:600; text-align:center;}
#sub_id_rslt .box_id{display:inline-block; margin:0 0 33px; padding:30px 70px; font-weight:600; font-size:28px; text-align:center; border-radius:16px; background:#F5F8FA;}

/* 아이디찾기 - 오류 */
.info_error{padding:10px 0 0 0; line-height:120%; font-weight:600; text-align:center;}
.info_error:before{content:''; display: block; width:92px; height:92px; margin:0 auto 30px; background:url(../images/sub/ico_error4x.png) no-repeat 0 0 / contain;}

/* 자동로그아웃 */
.pop_in.box_logout .title{padding:43px 0 22px 0;}
.pop_in.box_logout h2{padding:12px 0 8px 0; font-size:24px;} 
.pop_in.box_logout .info{padding:0 0 17px; line-height:120%; font-size:18px; font-weight:500;}
.pop_in.box_logout .btn{font-size:20px;}
/* 회원정보존재 */
.pop_in.box_logout .btn_wrap{padding:0 32px;}
.pop_in.box_logout .btn_navi{width:50%; height:62px; font-size:20px;}
.pop_in.box_logout .btn_navi + .btn{width:50%;}

/* 검색결과 */
.rslt_total{float:right; line-height:100%; padding:1px 16px 0 0; font-weight:700; font-size:16px; box-sizing:border-box;}
.rslt_total .num{color:#8E7220;}
.box_line{padding:39px 37px 27px 39px; border-radius:24px; border:1px solid #CFD7DC; box-sizing:border-box;}
.box_line:hover{outline:1px solid #2B4162; border-color:#2B4162;}
.box_line + .box_line{margin-top:23px;}
.box_col{display:flex; flex-wrap:wrap; justify-content:space-between;}
.box_line .box_txt{display:block; width:888px; margin:0 0 24px; padding:21px 0 17px 24px; border-radius:8px; background:#F5F8FA; box-sizing:border-box;}
.box_line .box_txt a{text-decoration:none;}
.box_line .box_txt a:hover .tit,
.box_line .box_txt a:focus .tit{text-decoration:underline;}
.box_line .box_txt .tit{display:block; margin:0 0 19px; line-height:100%; font-size:20px; font-weight:700;}
.box_line .lnk_list{width:168px;}
.box_line .lnk_list .btn{width:100%; height:47px; font-size:16px;}
.box_line .lnk_list .btn.border{margin:0 0 7px; border-color:#2B4162; background:#F7FBFF;}
.box_line .txt{display:flex; color:#555; font-weight:500;}
.box_line .txt span + span:before{content:'/'; display:inline-block; margin:-3px 17px 0; font-size:16px; font-weight:500; color:#555;;}
.ul_report{display:flex; flex-wrap:wrap; gap:10px;}
.ul_report label{font-size:16px; font-weight:700;}
.ul_report .btn_open{margin:0 0 0 7px;}
.ul_report label span{display:inline-block; vertical-align:top; line-height:20px; max-width:calc(100% - 26px); margin:3px 0 0 0; white-space:normal;}

/* 검색결과 - 0106 디자인 수정 */
#sub_rslt .ul_report:not(.row){gap:24px; width:calc(100% - 184px); padding:0 0 0 3px; box-sizing:border-box;}
#sub_rslt .ul_report:not(.row) li{display:flex; justify-content:space-between; width:100%;}
#sub_rslt .ul_report .txt{position:relative; width:calc(100% - 210px); color:#222;}
#sub_rslt .ul_report:not(.row) .frm{max-width:calc(100% - 180px);}
#sub_rslt .ul_report .date{display: flex; gap:15px; margin:1px 0 0 16px; color:#A6ADB1; font-size:15px; font-weight:500;;}
#sub_rslt .ul_report .info{display:flex; color:#2B4162; font-size:14px; font-weight:500;}
#sub_rslt .ul_report:not(.row) .price{width:104px;  font-size:20px; font-weight:700; text-align:right;}
#sub_rslt .page_nav{padding-top:40px;}

/* 검색결과 - 상세보기 */
#sub_rslt  .btn.border{border-color:#2B4162; background:#F7FBFF;}
#sub_rslt .sbj{padding:53px 0 70px ; line-height:100%; font-size:30px; font-weight:700; text-align:center;}
#sub_rslt .sbj.ver2 {font-size:32px !important; padding:53px 0 24px; line-height:40px; font-size:30px; font-weight:700; text-align:center;}
.title_tag {margin-bottom: 64px; text-align: center;}
.title_tag span {padding: 8px 16px; background-color: #FFF7DF; font-weight: 600; border-radius: 8px;}

.sbj_rslt_info_wrap {margin-bottom: 60px;}
.sbj_rslt_info {background-color: #E4EAEE; padding: 24px 16px; text-align: center; vertical-align: middle; font-size: 20px;}
.sbj_rslt_info span img {margin-right: 8px;}
.sbj_rslt_info span:first-child {font-weight: 500;}
.sbj_rslt_info span:last-child {font-weight: 700; color: #2B4162;text-decoration: underline;}
.sbj_rslt_date {text-align: right; color: #A6ADB1; margin-top: 8px;}
.service_card {display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; margin-top: 16px; row-gap: 16px; width: 1152px; color: #FFF; }
.card_txt {display: flex; padding: 0 24px; min-width: 212px; width: auto; margin-right: 16px; height: 100px;font-weight: 600; border-radius: 8px; align-items: center; font-size: 18px; line-height: 22px; }
.service_card.auth .card_txt { font-weight: 500; background-color: #435878;}

/* 기업상세검색 카드 배경 : s */
.card_txt {background-color: #61A1B2;}
.card_txt.bg_ver1 {background:url(../images/sub/img_card_01.png) no-repeat 0 0 / contain;}
.card_txt.bg_ver2 {background:url(../images/sub/img_card_02.png) no-repeat 0 0 / contain;}
.card_txt.bg_ver3 {background:url(../images/sub/img_card_03.png) no-repeat 0 0 / contain;}
.card_txt.bg_ver4 {background:url(../images/sub/img_card_04.png) no-repeat 0 0 / contain;}
.card_txt.bg_ver5 {background:url(../images/sub/img_card_05.png) no-repeat 0 0 / contain;}
.card_txt.bg_ver6 {background:url(../images/sub/img_card_06.png) no-repeat 0 0 / contain;}
.card_txt.bg_ver7 {background:url(../images/sub/img_card_07.png) no-repeat 0 0 / contain;}
.card_txt.bg_ver8 {background:url(../images/sub/img_card_08.png) no-repeat 0 0 / contain;}
/* 기업상세검색 카드 배경 : e */

.card_txt::before {content:''; display: flex; min-width:21px; min-height:24px; background:url(../images/sub/ico_doc.png) no-repeat 0 0 / contain; margin-right: 8px;}
.card_txt.ver2::before {content:''; display: flex; min-width:18px; min-height:24px; background:url(../images/sub/ico_certi.png) no-repeat 0 0 / contain;}
.card_txt.ver3::before {content:''; display: flex; min-width:30px; min-height:24px; background:url(../images/sub/ico_patent.png) no-repeat 0 0 / contain;}


.txt_wrap.hiring_wrap {display: flex; justify-content: space-around;}
.txt_wrap.hiring_wrap ul {width: 100%;}
.txt_wrap.hiring_wrap .data_none {font-size: 18px;}
.hiring_emp li:first-child {display: flex; justify-content:space-around; background-color: #F5F8FA; font-size: 18px;font-weight: 700; padding: 24px 0;}
.hiring_emp li:last-child {display: flex; justify-content:space-around; font-size: 32px;font-weight: 700; padding: 48px 0;}
.hiring_income li:first-child {display: flex; justify-content:space-around; background-color: #F5F8FA; font-size: 18px;font-weight: 700; padding: 24px 0;}
.hiring_income li:last-child {display: flex; justify-content:space-around; font-size: 32px;font-weight: 700; padding: 48px 0;}



.s_sbj{display: flex; align-items: center;}
.s_sbj span{ display: flex; font-size: 14px; background-color: #F5F8FA; padding: 4px 8px; width: auto; border-radius: 8px; margin-left: 8px;}
.s_sbj span::before {content:''; display: flex; width:20px; height:20px; background:url(../images/sub/Chart_fill.png) no-repeat 0 0 / contain; margin-right: 4px; margin-top: 2px;}
.s_sbj span div::before {content: 'ㅣ'; padding: 0 4px;}
.s_sbj.ico_date span::before {content:''; display: flex; width:20px; height:20px; background:url(../images/sub/ico_date.png) no-repeat 0 0 / contain; margin-right: 4px; margin-top: 2px;}
.s_sbj.ico_date span div::before {content: ':'; padding: 0 4px;}

.report_wrap { padding: 32px 0; display: flex;}
.report_wrap .report_img { display: flex; justify-content: center; width: 300px; padding: 0 24px;}
.report_wrap table {width: 772px; text-align: center; border: 1px solid #CFD7DC; padding: 0 40px;}
.report_wrap table th {height: 43px; border: 1px solid #CFD7DC; background-color: #F5F8FA;}
.report_wrap table tr td {height: 42px; border: 1px solid #CFD7DC;}
.report_wrap table tr td img {width: 22px !important;}


.view_list + .view_list{margin-top:76px;}
.view_list .s_sbj{padding:0 0 18px; line-height:100%; font-size:24px; font-weight:700;}
.view_list .txt_wrap{position:relative; border-top:2px solid #222; border-bottom: 1px solid #A6ADB1; word-break:keep-all;}
.view_list .txt_wrap .service_card{word-break:normal;}
.view_list .txt_wrap .service_card .data_none{word-break:normal; color: #222222; width: 1152px; text-align: center; font-size: 18px; font-weight: 700; margin-bottom: 40px;}
.view_list.none_line .txt_wrap{border-bottom: 0; }
.view_list .tb_ul {display:flex; flex-wrap:wrap; font-size:16px; font-weight:500;}
.view_list .tb_ul li{display:flex; align-items:center; width:50%; height:77px; text-align:center;}
.view_list .tb_ul .tit{width:185px; height:77px; line-height:77px; font-size:18px; font-weight:700; background:#F5F8FA;}
.view_list .tb_ul .txt{padding:0 0 0 15px;}
.view_list .txt_pos{position: absolute; left:50%; top:50%; transform:translate(-50%, -50%); text-align:center;}
.view_list .txt_pos p{margin:0 0 26px; font-size:20px; font-weight:700;}
.view_list .txt_pos .btn{width:181px; height:43px; margin:0 auto; font-size:16px;}
.view_list .txt_wrap > .txt{padding:24px 24px; line-height:170%; font-size:18px; font-weight:500;}
.txt_note{padding:57px 0 47px 3px; color:#A6ADB1; font-weight:500; 
  font-size:16px; /* font-size:18px; */}
.txt_note dt{font-size:18px;/* font-size:20px; */ font-weight:700;}
.txt_note dt:before{margin-right:11px;}
.txt_note dd{padding:10px 0 0 10px;}
.txt_note li{padding-left:15px;}
.txt_note li:before{top:9px; background:#A6ADB1;}
.txt_note li + li{margin-top:8px;}

.ul_report.row{padding:0 0 24px; gap:15px;}
.ul_report.row li{display:flex; justify-content:space-between; align-items:center; width:568px; height:108px; padding:0 42px; border:1px solid #CFD7DC; border-radius:24px; box-sizing:border-box;}
.ul_report.row li:hover{outline:1px solid #2B4162; border-color:#2B4162;}
.ul_report.row .frm{position:relative; max-width:75%;}
.ul_report.row .price{font-size:22px; font-weight:700;}

/* 검색결과 - 없음 */
#sub_rslt .info_error{padding:222px 0 205px; line-height:140%; font-size:20px;}
#sub_rslt .info_error:before{width:67px; height:67px; margin:0 auto 23px; background-size:contain;}

/* 마이페이지 - 장바구니 - 없음 */
#sub_shop .info_error{padding:174px 0 178px; line-height:140%; font-size:20px;}
#sub_shop .info_error:before{width:67px; height:67px; margin:0 auto 23px; background-size:contain;}

/* 마이페이지 - 장바구니 */
.shop_wrap{display:flex; justify-content:space-between; align-items:flex-start;}
.shop_top{display:flex; justify-content:space-between; padding:10px 0 24px 3px; box-sizing:border-box;}
.shop_top .frm{position:relative; padding:10px 0 0 0; font-size:22px; font-weight:700;}
.shop_top .btn.border{width:104px; height:43px; font-size:16px;}
.shop_top input[type="checkbox"] + label:before{border-color:#2B4162;}
.shop_top input[type="checkbox"] + label:before, 
.shop_top input[type="checkbox"] + label:after{top:4px;}

/* 마이페이지 - 구매하기 */
.shop_list{width:769px;}
.shop_list .box_line{padding-bottom:37px; border-color:#2B4162;}
.shop_list .box_line:hover{outline:none;}
.shop_list .box_txt{display:flex; align-items:center; justify-content:space-between; width:100%; margin:0 0 26px; padding-right:34px;}
.shop_list .box_txt a{text-decoration:none;}
.shop_list .box_txt a:hover .tit,
.shop_list .box_txt a:focus .tit{text-decoration:underline;}
.shop_list .ul_report{padding:0 34px 0 3px;}
.shop_list .ul_report li{display:flex; justify-content:space-between; width:100%; color:#A6ADB1;}
.shop_list .ul_report li + li{margin-top:5px;}
.shop_list .ul_report .txt{display:flex; width:calc(100% - 170px);}
.shop_list .ul_report .frm{position: relative; max-width:calc(100% - 170px); margin:0 16px 0 0; font-weight:700;}
.shop_list .ul_report .date{display: flex; gap:15px; font-size:14px; font-weight:500; color:#A6ADB1;} 
.shop_list .ul_report .info{display:flex; gap:40px;}
.shop_list .ul_report .info .price{font-size:20px; font-weight:700;}
.shop_list .ul_report .btn_del{background:url(../images/sub/ico_del_off4x.png) no-repeat 0 0 / contain;}
.shop_list .ul_report .on{color:#2B4162}
.shop_list .ul_report .on .btn_del{background-image:url(../images/sub/ico_del4x.png);}
.shop_list .ul_report input[type="checkbox"] + label{color:#A6ADB1;}
.shop_list .ul_report input[type="checkbox"]:checked + label{color:#222;}

.pay_info{width:365px; padding:32px 30px 30px; border:1px solid #E7BB3B; border-radius:24px; box-sizing:border-box;} 
.pay_info .tit_wrap{display:flex; justify-content:space-between; margin:0 0 32px; font-size:14px; font-weight:500; color:#555;}
.pay_info .tit_wrap .tit{font-size:20px; font-weight:700; color:#222;}
.pay_info .btn_list{margin:0;}
.pay_info .btn{width:100%;}

.total_list{padding:0 0 28px; font-size:16px; color:#555; font-weight:500; border-bottom:1px solid #222;}
.total_list .list{display:flex; justify-content:space-between; line-height:130%;}
.total_list .list + .list{margin-top:13px;}
.total_list .list .tit{max-width:65%;}
.total_list .list .price{max-width:35%; font-weight:700;}

.event_list {padding: 4px 0 4px 0;}
.event_list div {display: flex; justify-content: space-between; font-size: 14px; color: #A6ADB1;}
.event_list .tit::before {content: '-'; padding-right: 4px;}


.sum_list{padding:26px 0 33px; font-size:18px; font-weight:500;;}
.sum_list > div{display:flex; justify-content:space-between;}
.sum_list .list2{margin:7px 0 0 0; font-size:20px; font-weight:700;;}
 
.txt_note.fz14{padding:50px 0 0 3px; font-size:14px;}
.txt_note.fz14 dt{font-size:16px;}
.txt_note.fz14 dt:before{margin-right:8px;}
.txt_note.fz14 dd{padding:5px 0 0 6px;}
.txt_note.fz14 li{padding-left:11px;}
.txt_note.fz14 li + li{margin-top:3px;}

/* 마이페이지 - 구매하기 */
#sub_buy .sbj{padding:0 0 20px 0; line-height:100% ; font-size:22px; font-weight:700;}
#sub_buy .box_line{border-color:#CFD7DC;}
#sub_buy .box_line + .box_line{margin-top:30px;}
#sub_buy .ul_report{padding:0 16px 0 16px;}
#sub_buy .ul_report li{color:#2B4162;}
#sub_buy .ul_report .txt{width:calc(100% - 150px); color:#222;}

.man_info{padding-top:78px;}
.man_info .sbj_wrap{position:relative; padding:0 25px 0 0; margin:0 0 40px; border-bottom:2px solid #222; box-sizing:border-box;}

.man_info .btn_tit {position:absolute; right:0; top:0; font-size:0; text-indent:-999px; width:24px; height:22px; background:url(../images/sub/ico_arrow4x.png) no-repeat 50% 50% / 12px 8px; transform:rotate(0); transition:transform 0.2s ease-in;}
.man_info.on .btn_tit{transform:rotate(-180deg);}
.man_info .txt_note{padding:20px 0 0 22px;}

.pay_tool{padding-top:75px;}
.pay_tool .sbj{margin:0 0 39px; border-bottom:2px solid #000;}
.pay_tool .btn_list{justify-content:flex-start; gap:7px;}
.pay_tool .btn_list .btn{height:43px; width:auto; padding:0 16px; font-size:16px; font-weight:500; color:#2B4162; border-color:#2B4162; background-color:#F5F8FA;}
.pay_tool .btn_list .btn.on{color:#fff; background:#2B4162;}


.tax_input {display: flex; justify-content: space-between;}
.tax_input div {width: 100%;}

/* 마이페이지 - 구매내역 */
#sub_history fieldset{width:100%;}
#sub_history .in_txt{clear:both; position:relative; width:100%; margin:0 0 16px; box-sizing:border-box;}
#sub_history .in_kw{width:100%; padding:0 50px 0 13px; font-size:16px; font-weight:500; border:1px solid #2B4162; border-radius:16px;}
#sub_history .btn_sch{position:absolute; right:16px; top:11px; width:26px; height:28px; font-size:0; text-indent:-9999px; background:url(../images/main/btn_sch4x.png) no-repeat 50% 50% / 24px;}
#sub_history .date_wrap{position:relative; display:flex; justify-content: space-between; width:100%; margin:0 0 45px;}
#sub_history .date_list{position:relative; width:calc(100% - 246px); font-size:16px; font-weight:500; border-radius:16px 0 0 16px;}
#sub_history .in_date{width:100%; padding:0 50px 0 16px;  border:1px solid #2B4162; box-sizing:border-box; border-radius:16px;}
#sub_history .btn_calendar{display: block; position: absolute; right:18px; top:13px; width:22px; height:24px; font-size:0; background:url(../images/sub/ico_calendar4x.png) no-repeat 0 0 / contain;}
#sub_history .date_wrap .btn_list{margin:0; gap:8px;}
#sub_history .date_wrap .btn_list .btn{width:auto; height:51px; padding:0 16px; font-weight:500; font-size:16px; border-radius:16px; border-color: #2B4162;} 
#sub_history .date_wrap .btn_list .btn.on{color:#fff; background:#2B4162;}

#sub_history .rslt_total{float:none; padding:0 0 22px 16px; font-weight:500;}
#sub_history .rslt_total .num{font-weight:800;}
#sub_history .shop_list{width:100%;}
#sub_history .box_line{border-color:#CFD7DC;}
#sub_history .num_txt{display:flex; justify-content:space-between; margin:0 0 24px; line-height:100%; font-size:14px; font-weight:500;; color:#A6ADB1;}
#sub_history .ul_report{padding:0 0 0 3px;}
#sub_history .ul_report .txt{width:calc(100% - 260px);}
#sub_history .ul_report .info{display:flex; justify-content:space-between; width:240px; color:#2B4162; font-size:14px; font-weight:500; gap:0;}
#sub_history .ul_report .price{text-align:right;}
#sub_history .ul_report input[type="checkbox"] + label{color:#222;}
#sub_history .btn_wrap{display:flex; justify-content:space-between; padding:24px 0 0 0; margin:20px 0 0 0; border-top:1px solid #000;}
#sub_history .btn_wrap .btn_list{margin:0; justify-content:left; gap:8px;}
#sub_history .btn_wrap a,
#sub_history .btn_wrap span,
#sub_history .btn_wrap button,
#sub_history .btn_wrap .btn.off{width:auto; height:42px; padding:0 29px; font-size:14px;}
#sub_history .btn_wrap .btn.off{background-color:#F5F8FA;}
#sub_history .txt_note{padding-top:25px;}

#sub_history .info_error{padding:155px 0 240px; font-size:24px;}
#sub_history .info_error:before{width:67px; height:67px;}

#sub_history .info_rslt{margin:-16px 0 40px; line-height:100%; font-size:24px; font-weight:800; text-align: center;}
#sub_history .info_rslt:before{content:''; display: block; width:70px; height:70px; margin:0 auto 11px; background:url(../images/sub/ico_join_done.png) no-repeat 0 0 / contain;}

/* 달력 */
.calendar_wrap{display:none; position:absolute; right:0; top:66px; width:318px; padding:18px 0 17px; border-radius:3px; background:#fff; border:1px solid #2B4162; border-radius:16px; box-shadow:4px 4px 8px rgba(0,0,0,0.15); box-sizing:border-box;}
.on .calendar_wrap{display:block;}
.calendar_wrap .ctrl{position:absolute; top:15px; left:23%; width:54%;}
.calendar_wrap .ctrl button{position:absolute; top:0; left:0; width:20px; height:20px; border:none; font-size:0; text-indent:-999px; background:url(../images/sub/ico_prev4x.png) no-repeat 50% 50% / 18px;}
.calendar_wrap .ctrl .btn_next{left:auto; right:0; background-image:url(../images/sub/ico_prev4x.png); transform:rotate(-180deg);}
.calendar_wrap .btn_close{position:absolute; right:8px; top:5px; width:23px; height:23px; font-size:0; text-indent:-999px;}
.calendar_wrap .btn_close:before,
.calendar_wrap .btn_close:after{content:''; display:block; position:absolute; left:5px; top:10px; width:12px; height:2px; background:#000; transform:rotate(45deg);}
.calendar_wrap .btn_close:after{transform:rotate(-45deg);}
.calendar_wrap .month{margin:0 0 20px; line-height:100%; text-align:center;}
.calendar{width:100%; padding:0 11px; font-size:14px; font-weight:500; box-sizing:border-box; color:#222; text-align:center;}
.calendar th{height:42px; color:#909090; font-size:15px; font-weight:500;}
.calendar td{height:42px; width:42px;}
.calendar td button{height:42px; width:42px; border-radius:50%;}
.calendar .selected{background:#e7bb3b;}
.calendar .sun,
.calendar .sun button,
.ui-datepicker-week-end:first-child .ui-state-default{color:#d80c0c;}
.calendar .sat,
.calendar .sat button,
.ui-datepicker-week-end .ui-state-default {color:#0d60e9;}
.ui-widget.ui-widget-content{z-index:5;}

/* 마이페이지  */
#sub_member .btn_list{margin:40px 0 0 0;}
#sub_member .btn_list .btn{width:176px; height:45px;}
#sub_member .ul_form{width:528px; padding:0;}
#sub_member h4{padding:0 0 20px; font-size:22px; border-bottom:2px solid #222;}
#sub_member h4 ~ h4{padding-top:79px;}
#sub_member h4 + .ul_form{width:745px; padding:24px 0 0 16px;}
#sub_member .tit_wrap + .ul_form{padding:43px 0 0 24px;}
#sub_member .tit_wrap .info{padding:16px 0 0 0; font-weight:500;}
#sub_member .btn_list.pl24 .btn{width:222px;}
#sub_member .in_btn{display:flex; justify-content:space-between; width:100%;}
#sub_member .in_btn input{width:calc(100% - 129px);}
#sub_member .sel_wrap{width:230px;}
#sub_member .email_wrap input.in_id[type="text"]{width:calc(100% - 260px);}
#sub_member .box_chklist{padding:10px 15px 36px 20px;}
#sub_member .box_chklist li{justify-content:left;}
#sub_member .box_chklist .btn_pop{margin:0 0 0 14px;}

/* 회원탈퇴 */
#sub_close{padding:0 12px; text-align: center; font-weight:500;}
#sub_close .tit{line-height:100%; font-size:30px;}
#sub_close .info{padding:35px 0 40px 0; line-height:125%;}
#sub_close .call{padding:0 0 0 31px; line-height:100%; font-weight:700; font-size:28px; background:url(../images/sub/ico_call4x.png) no-repeat 0 50% / 21px;}
#sub_close > .btn{margin:40px auto 43px; height:43px; width:158px; color:#2B4162; font-size:16px; background:#F7FBFF; border-color:#2B4162;}
#sub_close .txt_note{padding:26px; border:1px solid #B6C2D3; text-align:left; border-radius:24px;}
#sub_close .btn_list{margin:43px 0 0 0;}
#sub_close .btn_list .btn{height:45px; width:176px; font-size:18px;}

/* 사이트맵 */
#sub_sitemap{display:flex; gap:16px;}
#sub_sitemap a{display:block;}
#sub_sitemap .site{width:33.333%; box-sizing:border-box; text-align:center; font-size:16px; font-weight:500;}
#sub_sitemap .site h4 a{line-height:100%; padding:13px 10px; margin:0 0 10px; font-size:18px; color:#fff; font-weight:700; background:#2B4162; border-radius:24px; text-decoration:none; text-align:center;}
#sub_sitemap .site ul{padding:6px 0 0 0;}
#sub_sitemap .site li a{position:relative; line-height:100%; padding:16px 0; color:#555;}
#sub_sitemap .site li a:hover,
#sub_sitemap .site li a:focus{color:#222; font-weight:700;}

/* 공지사항 */
#sub_notice,
#sub_guide,
#sub_law,
#sub_sitemap,
#sub_member{padding:0 24px;}

/* 서비스 이용안내 - 탭 */
.tab_index{display:flex; gap:16px; margin:0 0 24px;}
.tab_index button{display:flex; align-items:center; height:44px; padding:0 30px; color:#A6ADB1; border:1px solid #A6ADB1; border-radius:8px; box-sizing:border-box; font-weight:500;}
.tab_index button:hover,
.tab_index button:focus{border-color:#2B4162; color:#222;}
.tab_index .on button{color:#fff; font-weight:700; border-color:#2B4162; background:#2B4162;}
.fold_list{font-weight:500;}
.fold_list .title{display:table; width:100%; border-top: 2px solid #222; border-bottom:1px solid #222; box-sizing:border-box; text-align:center;}
.fold_list .title li{display:table-cell; vertical-align:middle; height:61px; font-size:18px;}
.fold_list .num{width:10%;}
.fold_list .type{width:12%;}
.fold_list .con .detail{line-height:125%; padding:22px 70px 22px calc(22% + 30px); background:#F5F8FA; border-bottom:1px solid #CFD7DC; word-break:keep-all; color:#555;}
.fold_list .con .tit{position:relative; display:table; width:100%; text-align:center; border-bottom:1px solid #CFD7DC; color:#555; text-decoration:none; transition:background 0.3s;}
.fold_list .con .tit *{display:table-cell; vertical-align:middle; min-height:71px;}
.fold_list .con .sbj{padding:24px 70px 24px 30px; text-align:left; font-weight:500;}
.fold_list .con .tit:hover{background:#fafafa;}
.fold_list .con .tit:hover .sbj:not(.taC){color:#222; text-decoration:underline;}
.fold_list .con .sbj:not(.taC):after{content:''; display:block; position: absolute; right:46px; top:32px; width:12px; height:8px; background:url(../images/sub/ico_arrow4x.png) no-repeat 50% 50% / 12px 8px; transform:rotate(0); transition:transform 0.25s ease-in;}
.fold_list .con .on .sbj:after{transform:rotate(-180deg);}
.fold_list .con .txt{display: none;}
.fold_list .con .sbj.taC{padding:115px 5px;}

/* 1:1 문의 */
.fold_list.qna .date{width:15%;}
.fold_list.qna .type{width:20%;}
.fold_list.qna .con .sbj{padding:24px 15px 24px 40px;}
.fold_list.qna .con .sbj:after{display: none;}
.fold_list.qna .con .type:after{content:''; display:inline-block; vertical-align:middle; width:12px; height:8px; margin:-3px 0 0 6px; background:url(../images/sub/ico_arrow4x.png) no-repeat 50% 50% / 12px 8px; transform:rotate(0); transition:transform 0.25s ease-in;}
.fold_list.qna .con .tit.on .type:after{transform:rotate(-180deg);}
.fold_list.qna .con .detail{padding:21px 40px 21px 40px; background:#F5F8FA; border-bottom:1px solid #CFD7DC; word-break:keep-all; color:#222;}
.fold_list.qna .con .a{margin:21px 0 0 0; color:#555;}
.fold_list.qna .util{display:flex; align-items:center; justify-content:space-between; margin:43px 0 0 0;}
.fold_list.qna .time{color:#A6ADB1;}
.fold_list.qna .btn{width:inherit; height:38px; padding:0 24px; font-size:14px; border-color:#2B4162;}
.fold_list.qna .con .sbj.taC{padding:115px 5px;}

/* 개인정보처리방침, 약관,  */
#sub_law,
#sub_privacy {line-height:125%; color:#555; font-weight:500;}
#sub_law .num_list{padding:0 0 0 12px;}

#sub_law .sel_wrap,
#sub_privacy .sel_wrap{width:380px; margin:68px 0 0 0; color:#222;}
#sub_law .sel_wrap .label,
#sub_privacy .sel_wrap .label{display: block; margin:0 0 8px;}

/* 개인정보처리방침 */
#sub_privacy .num_list{margin:0 0 20px;}
#sub_privacy .num_list > li{margin-left:20px; text-indent:-20px; list-style:inherit;}
#sub_privacy .num_list > li p,
#sub_privacy .num_list > li div,
#sub_privacy .num_list > li ul:not(.num_list) li{text-indent:0; margin:0;}
/* 법적근거 */
#sub_privacy .num_list .num_list{margin:0;}
#sub_privacy .num_list > li ul.num_list > li {margin-left:20px; text-indent:-20px; list-style:inherit;}

/* 이전 개인정보처리방침 - 셀렉트박스 */
.sel_ul{position:relative;}
.sel_ul .btn_sel{position:relative; display:block; height:52px; width:100%; padding:0 0 0 16px; box-sizing:border-box; border-radius:8px; border:1px solid #2B4162; text-align:left; color:#222;}
.sel_ul .btn_sel:before{content:''; display:block; position: absolute; right:18px; top:20px; width:13px; height:11px; background:url(../images/sub/ico_sel_on4x.png) no-repeat 0 0 / contain; transform:rotate(-180deg); transition:0.25s ease-in-out;}
.sel_ul.on .btn_sel:before{background-image: url(../images/sub/ico_sel_on4x.png);  transform:rotate(0);}
.sel_ul ul{display:none; z-index:1; position:absolute; top:54px; left:0; overflow-y:auto; overflow-x:hidden; min-width:100%; max-height:500px; padding:12px 0; border-radius:8px; border:1px solid #2B4162; background:#fff; box-sizing:border-box;} 
.sel_ul.on ul{display:block;}
.sel_ul ul a{display:block; width:100%; padding:8px 0 8px 16px; box-sizing:border-box;}
.sel_ul ul a:hover{background:#f9f9f9;}

/* 이벤트 게시판 */
.event_wrap {text-align: center; width: 100%; margin-bottom: 150px;}
.event_wrap img {width: 65%;}
.event_sns {display: grid; justify-content: center; text-align: center; width: 100%; row-gap: 16px; margin-top: 32px;}
.event_sns a {font-size: 16px; font-weight: 700; padding: 16px 80px; border-radius: 16px; }
.event_sns .event_kakao {background-color: #f7e111; color: #222; }
.event_sns .event_url {background-color: #222; color: #FFF; }